Subject: Re: [PATCH v7 4/4] transport: add from_user parameter to is_transport_allowed

From: Brandon Williams <[email-masked]>
Date: Mon, 5 Dec 2016 15:22:50 -0800

On 12/05, Junio C Hamano wrote:
> Brandon Williams <[email-masked]> writes:
> 
> > I just took Jeff's series and applied it on top of mine (and fixed the
> > small problem causing t5812 to fail) and then rebased it to v2.9.0.
> > There were a few issues that needed to be resolved but nothing too
> > hairy.  So it would definitely be doable to backport it to the
> > maintenance tracks.
> 
> Thanks for trying.  I'd definitely prefer a series that is based on
> an older codebase that is merged to pu->next->master->maint (in
> other words, avoid "backport" and rather have "forward merge").

Ah ok.  Do you want me to send out the combined patch series based on
2.9.0 (or some other point in time) then?

-- 
Brandon Williams